[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Re: libfoo package depends on libfoog package?



On Thu, 11 Sep 1997, Goswin Brederlow wrote:

> Enrique Zanardi wrote:
> > 
> > There are a few libc5-based library packages that depend on their
> > libc6-based relative, for example, svgalib1 depends on svgalibg1.
> > 
> > I guess that is a bug, isn't it? (Why must J.R.User install the
> > libc6-based libs to run their libc5-linked old apps?)
> 
> Maybe it's a fakeroot problem. Have alook at the fakeroot thread and
> give a list of the libraries involved (or do some bugreports)

Well, after a quick inspection, it looks like there are not that many
libs in this situation, just svgalib1 (Depends: svgalibg1), tcl76 
(Depends: tcl7.6) and tk42 (Depends: tk4.2). May I file those bug reports,
or am I missing something?

-- 
Enrique Zanardi					ezanardi@noah.dfis.ull.es
Dpto. Fisica Fundamental y Experimental
Univ. de La Laguna


--
TO UNSUBSCRIBE FROM THIS MAILING LIST: e-mail the word "unsubscribe" to
debian-devel-request@lists.debian.org . 
Trouble?  e-mail to templin@bucknell.edu .


Reply to: